/**
* Positionierungen Layout
*
* © 2009 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/* Allgemeines
----------------------------------------------------------------------------- */
/* Breitenbegrenzung */
.withLimiter {
	width: 920px;
	margin: 0 auto;
}
#wrap{
	background: #F1F2F4;
	margin: 0px auto;
	width: 990px;
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height:auto !important; /* Important Regel für moderne Browser */ 
	height:100%; /* Mindesthöhe für den IE */ 
	overflow: hidden !important; /* FF Scroll-leiste */
}

/* Kopfbereich
----------------------------------------------------------------------------- */
#head {
	position: relative;
	width: 100%;
	clear: both;
}
/* Logo oben rechts; Grafik in jeweiliger Fakultäts-CSS setzen */
#facultyClaim {
	position: absolute;
	right: 34px;
	top: 2em;
	width: 219px;
	height: 111px;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 20;
	background-position: -825px -0px;
}
#home {
	display: block;
	width: 219px;
	height: 111px;
}
#headerImgWrap {
	height: 250px;
}
#headerImg {
	width: 920px;
	height: 250px;
}

/* Inhaltsbereich
----------------------------------------------------------------------------- */
#content {
	margin-top: 15px;
}

#columns {
	clear: both;
	margin: 15px 0 0;
	width: 100%;
	height: 100% !important;
}

/* Spalten */
.col_1 {
	float: left;
	width: 190px;
	padding: 0 15px 0 0;
}
.col_2 {
	float: left;
	padding: 0 10px;
}
.col_3 {
	float: left;
	margin: 36px 0 0 17px;
}
/* 2-spaltig */
#wrap.layout_2 .col_2 {
	width: 670px !important;
	padding: 0 0 0 10px;
}
#wrap.layout_2 .col_3 {
	display: none;
}

/* 3-spaltig */
#wrap.layout_3 .col_2 {
	width: 463px;
}
#wrap.layout_3 .col_3 {
	width: 182px;
	margin: 36px 0 0 17px;
}	


/* FOOTER */
#footer-col_1,
#footer-col_2,
#footer-col_3,
#footer-col_4 {
	float: left;
	width: 25%;
}
#innerFooter {
	margin-top: 40px;
	padding-left: 215px;
	padding-right: 33px;
}
#leftInnerFooter ul li,
#rightInnerFooter ul li {
	display: inline;
}
#leftInnerFooter ul li a,
#rightInnerFooter ul li a {
	display: inline;
	color: #555;
}
#leftInnerFooter ul li span.sprite,
#rightInnerFooter ul li span.sprite {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: text-bottom;
	margin: 0 5px 0 0;
}
#leftInnerFooter {
	float: left;
}
#leftInnerFooter ul li {
	margin-right: 10px;
}
#rightInnerFooter {
	float: right;
}
#rightInnerFooter ul li {
	margin-left: 10px;
}
#footer{
	margin: 0 auto;
	padding-bottom: 100px;
	background: none;
	background-color: #F1F2F4;
	padding: 5px 10px;
	font-size: 11px;
	height: 100px;
}
#footer a{
	font-weight: normal;
	color: #696969;
}
#footer h2 {
	font-size: 13px;
}
#lastEditFooter {
	margin-top: 10px; 
	margin-left: 215px;
	text-align: left;
	float: left;
	color: #696969;
}
#lastEditFooter a {
	color: #696969;
	font-weight: bold !important;
	margin-left: 5px;
	padding-left: 15px;	
}
#topLink {
	margin-top: 10px;
	margin-right: 34px;
	text-align: left;
	float: right;
}
#topLink span.sprite {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
#topLink a {
	color: #696969;
}

#outer2spalten #footer{
  width: 650px;
  margin-left: 8px;
}
#outer2spalten .middleFooter{
 text-align: center;
 width: 360px;
}
#outer2spalten .rightFooter{
margin-right: 7px;
}
#outer2spalten .lastEditFooter{
 width: 650px !important;
}
